# <step name>

## Description

Brief description.

## Prerequisites

* **<prerequisite>** - further description.

## Parameters

| parameter      | mandatory | default                           | possible values    |
| ---------------|-----------|-----------------------------------|--------------------|
|   |   |   |   |

* `<parameter>` - Detailed description of each parameter.

## Step configuration

The following parameters can also be specified as step parameters using the global configuration file:

* `<parameter>`

## Return value

none

## Side effects

none

## Exceptions

* `ExceptionType`
  * List of cases when exception is thrown.

## Example

```groovy

```
